MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001025XdebugUsage problems (Wrong Results)public2014-01-06 16:232014-05-20 01:00
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.6 
Summary0001025: Xdebug does not reject wrong breakpoint types (-t)
DescriptionSee http://stackoverflow.com/questions/20820270/netbeans-xdebug-is-not-responding [^]

And:
<- breakpoint_set -i 271 -t lıne -s enabled -f file:///var/www/pnp/pnpdev/index.php [^] -n 21

-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="breakpoint_set" transaction_id="271" state="enabled" id="0"></response>
TagsNo tags attached.
Operating System
PHP Version5.5.5-5.5.9
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-06 16:23 derick New Issue
2014-05-20 01:00 derick Status new => closed
2014-05-20 01:00 derick Assigned To => derick
2014-05-20 01:00 derick Resolution open => fixed
2014-05-20 01:00 derick Fixed in Version => 2.2.6
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker